/* ================================ */
/* By Atypic - www.atypic.be
/* ================================ */
/* v15
/* ================================ */

*, *:before, *:after { 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box; 
    box-sizing: border-box;
}

/* ===== html, body ===== */

html {
    overflow-y: scroll;
}
body {
    color: #333;
    font: 1em/1.5em arial, sans-serif;
}

/* ===== Containers ===== */


#global {
    overflow: hidden;
}

.container {
    margin: 0 auto;
    max-width: 1200px;
    min-width: 320px;
    padding: 0 10px;
}
#container.container {
    padding: 0;
}
#container .container,
.container .container {
    min-width: 0;
}
.container-1920 {
    max-width: 1920px;
}
.container-1024 {
    max-width: 1024px;
}
.container-800 {
    max-width: 800px;
}

/* ===== Liens ===== */

a {
    cursor: pointer;
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}

/* ===== Images ===== */
img {
    max-width:100%;
    height: auto;
}
a img {
    border: 0;
    display: inline-block;
}

/* ===== Paragraphes ===== */
p {
    margin: 15px 0;
}
p:empty {
    display: none;
}

/* ===== Styles ===== */
strong, b {
    font-weight: bold; 
}
em, i {
    font-style: italic;
}
small {
    font-size: 0.85em;
}

/* ===== Titres ===== */

h1,h2,h3,h4,h5,h6 {
    line-height: normal;
    margin: 20px 0;
}
h1 {
    font-size: 1.6em;
}
h2 {
    font-size: 1.5em;
}
h3 {
    font-size: 1.4em;
}
h4 {
    font-size: 1.3em;
}
h5 {
    font-size: 1.2em;
}
h6 {
    font-size: 1.1em;
}

h1:first-child,h2:first-child,h3:first-child,h4:first-child,h5:first-child,h6:first-child,
h1.first,h2.first,h3.first,h4.first,h5.first,h6.first {
    margin-top: 0;
}

/* ===== Listes ===== */
ol {
    list-style: decimal;
    margin: 20px;
}
ul {
    list-style: disc;
    margin: 20px;
}

.bulle-lm-global{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.bulle-lm-div{
	position:relative;
	width:200px;
	height:200px;
	margin: 10px;
	background-image:url('/wp-content/uploads/sites/4/2017/06/bulle-lindbergmuller2.png');
}

.bulle-lm-span{
	color:white;
	font-size: 20px;
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	text-align:center;
	display:block;
	width:100%;
	padding: 20px;
}